EasyApache3 migration to EasyApache4

Home Forums Gravida Support EasyApache3 migration to EasyApache4

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #65077
    Kaz
    Participant
    • Topics: 13
    • Replies: 21
    • Total: 34
    Member since: September 24, 2016

    Dear Support,

    As we now, EasyApache 3 is being deprecated by Jan 2018 with EasyApache 4 taking over. Does Gravida Pro run seamlessly with EasyApache 4? I am hesitant to make the migration switch before hearing from you. Also, if there other specific instructions on this before migration is activated in WHM/CPanel.

    Thank you and best regards
    Kaz

    #65080
    Forum Moderator
    Participant
    • Topics: 0
    • Replies: 25504
    • Total: 25504
    Member since: August 16, 2013

    Hi Kaz,

    We have no idea whether about server level requirements if WordPress recommends then it should work. Otherwise we will suggest you to port to a hosting which supports PHP 7 and above and MySQL 5 and instead of apache LiteSpeed server is also being used.

    Easy Engine can’t vouch for because its not used that much.

    Regards,
    Brad

    #65623
    Kaz
    Participant
    • Topics: 13
    • Replies: 21
    • Total: 34
    Member since: September 24, 2016

    Thank you Brad,

    I’ll give it a go once pending issues with Gravida Pro over WordPress 4.7 upgrade is sorted. Will feedback on this once it’s done.

    Best regards
    Kaz

    #65626
    Forum Moderator
    Participant
    • Topics: 0
    • Replies: 25504
    • Total: 25504
    Member since: August 16, 2013

    Okay

Viewing 4 posts - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.